<!DOCTYPE html>
<html>

<head>
    <link rel="stylesheet" href="https://unpkg.com/leaflet@1.9.4/dist/leaflet.css" />
    <script src="https://unpkg.com/leaflet@1.9.4/dist/leaflet.js"></script>
	<script>
	friedamap_vars = {};
	friedamap_vars['pluginUrl'] = 'friedamap/';
	</script>
	<script src="friedamap/friedamap.js"></script>
</head>

<body>
<div id="map" style="width: 100%; height: 500px;"></div>
</body>
</html>